// ================================================================================================
// 	File Name: login.scss
// 	Description: Page content different salon login page layouts SCSS.
// 	----------------------------------------------------------------------------------------------
// 	Item Name: Chameleon Admin - Modern Bootstrap 4 WebApp & Dashboard HTML Template + UI Kit
// 	Version: 1.2
// 	Author: ThemeSelection
// 	Author URL: https://themeselection.com/
// ================================================================================================


.form-simple input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-simple input[type="mail"] {
  margin-bottom: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-simple input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.help-block{
  ul{
    margin:0  !important;
    padding: 0 !important;
      li{
        list-style:none;
      }
  }
}

.btn{
  &.btn-social-icon{
    & > :first-child{
      line-height: 2.9rem !important;
    }
  }
}

